include ../contact-list/contact-list
include ../form/form
include ../map/map

mixin contacts(data)
     +b.contacts()&attributes(attributes)
        +e.container.container
            +e('h2').title Наши контакты
            +contact-list(contactList)
        +e.container.container
            +form(action='#')
            +map()